@media screen and (max-width: 844px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3538px}
}
@media screen and (min-width: 845px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -605px;}
#xr_xr {width: 1210px; height: 2958px}
}
@media screen and (max-width: 844px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4424px}
}
@media screen and (min-width: 845px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -605px;}
#xr_xr {width: 1210px; height: 5181px}
}
@media screen and (max-width: 844px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1862px}
}
@media screen and (min-width: 845px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -605px;}
#xr_xr {width: 1210px; height: 2729px}
}
@media screen and (max-width: 844px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3504px}
}
@media screen and (min-width: 845px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -605px;}
#xr_xr {width: 1210px; height: 2974px}
}
@media screen and (max-width: 844px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1313px}
}
@media screen and (min-width: 845px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -605px;}
#xr_xr {width: 1210px; height: 1609px}
}
@media screen and (max-width: 844px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1252px}
}
@media screen and (min-width: 845px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -605px;}
#xr_xr {width: 1210px; height: 1657px}
}
@media screen and (max-width: 844px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1724px}
}
@media screen and (min-width: 845px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -605px;}
#xr_xr {width: 1210px; height: 1632px}
}
@media screen and (max-width: 844px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2084px}
}
@media screen and (min-width: 845px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -605px;}
#xr_xr {width: 1210px; height: 1662px}
}
@media screen and (max-width: 783px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 7340px}
}
@media screen and (min-width: 784px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -543px;}
#xr_xr {width: 1087px; height: 6291px}
}
@media screen and (max-width: 784px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2799px}
}
@media screen and (min-width: 785px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -544px;}
#xr_xr {width: 1089px; height: 2693px}
}
